.. _vim.fault.ReplicationFault: ../../vim/fault/ReplicationFault.rst

.. _QueryFaultToleranceCompatibility: ../../vim/VirtualMachine.rst#queryFaultToleranceCompatibility


vim.fault.ReplicationIncompatibleWithFT
=======================================
    :extends:

        `vim.fault.ReplicationFault`_

  Used to indicate that FT cannot be enabled on a replicated virtual machine (returned by `QueryFaultToleranceCompatibility`_ ).

Attributes:




